» Ubuntu » Packages » precise (12.04LTS) » libdevel » libgtkmm-2.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: gtkmm2.4  ]

Package: libgtkmm-2.4-dev (1:2.24.2-1ubuntu1)

Links for libgtkmm-2.4-dev

Screenshot

Ubuntu Resources:

Download Source Package gtkmm2.4:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Deng Xiyue
  • Debian GNOME Maintainers (Mail Archive)
  • Deng Xiyue
  • Emilio Pozuelo Monfort
  • Mario Lang
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

C++ wrappers for GTK+ (development files)

Other Packages Related to libgtkmm-2.4-dev

  • depends
  • recommends
  • suggests
  • dep: libatk1.0-dev (>= 1.12.0)
    Development files for the ATK accessibility toolkit
  • dep: libatkmm-1.6-dev (>= 2.22.0)
    C++ wrappers for ATK accessibility toolkit (development files)
  • dep: libcairomm-1.0-dev (>= 1.2.2)
    C++ wrappers for Cairo (development files)
  • dep: libglibmm-2.4-dev (>= 2.24.0)
    C++ wrapper for the GLib toolkit (development files)
  • dep: libgtk2.0-dev (>= 2.22.0)
    development files for the GTK+ library
  • dep: libgtkmm-2.4-1c2a (= 1:2.24.2-1ubuntu1)
    C++ wrappers for GTK+ (shared libraries)
  • dep: libpangomm-1.4-dev (>= 2.26.0)
    C++ Wrapper for pango (development files)

Download libgtkmm-2.4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 559.3 kB3,708.0 kB [list of files]
i386 548.6 kB3,700.0 kB [list of files]